#divPanel .x-panel-btns, #divPanelG .x-panel-btns, #tabPanelGG .x-panel-btns, #tabPanelG2 .x-panel-btns, #tabPanel .x-panel-btns
{
    padding:0px;
    padding-top: 1px;
    overflow:hidden;
    background-image: url("../_extjs3/resources/images/gray/panel/white-top-bottom.gif");
    border: 1px solid #d0d0d0;
    border-top: 0px;
}

#tabPanel .x-panel-btns 
{
	border-left: 0px;
	border-right: 0px;
}

.upload-icon {
	background: url('../_extjs3/examples/shared/icons/fam/image_add.png') no-repeat 0 0 !important;
}

.x-debug .x-form-file-wrap .x-form-file-input {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0.6);
	opacity: 0.6;
	background-color: gray;
}

#divExtRodape
{
	font-weight: bold;
}

#fi-button-msg {
	border: 2px solid #ccc;
	padding: 5px 10px;
	background: #eee;
	margin: 5px;
	float: left;
}

.x-panel-bl
{
	padding: 0;
}

.borderbottom {
	border-bottom: 1px solid #d0d0d0;
}

.noborder {
	border: 0;
}